it-swarm-tr.com

Kullanıcıları, İzinleri, Erişimi, Grupları ve İçeriği 1.6'dan 3.3.X'e Taşıyın

Bir joomla kurulumunu 1.6'dan yeni bir sürüme güncellemeliyim, umarım 3.3.X. Sürümden sürüme geçmek için adım adım yükseltme işlemi ile dalga geçiyorum. Şimdiye kadar iyi gitmedi.

Alternatif olarak, içeriği eski 1.6 kurulumundan geçirmenin bir yolu varsa, yeni Joomla 3.3 sürümünün yeni bir yüklemesini yapmayı düşünüyordum.

Bunu yapmanın bir yolunu bilen var mı?

Bileşenlerin ve uzantıların yeni sürümlerini yüklemek zor olmaz, ancak tüm kullanıcıları, grupları, erişim düzeylerini ve tüm makaleleri ve menüleri taşımam gerekir. Elbette makalelerin ve menülerin hepsinin çalışması için erişimlerini ve konumlarını doğru tutmaları gerekir. Ayrıca tüm kullanıcıları yeniden kurmak istemiyorum.

Herhangi bir yardım için teşekkürler!

3
jeffery_the_wind

Adım adım taşıma işlemini tekrar deneyin:

Önce bir Yedekleme yapın ve ardından şunu deneyin:

  1. Joomla 1.6.x'i Joomla 2.5.x'e yükseltmek için bu talimatları izleyin - http://www.ostraining.com/blog/joomla/upgrade-joomla-16-to-25/
  2. Her bileşenin, eklentinin, şablonun Joomla 3.3 için hazır olduğundan emin olun
  3. Rememberme eklentisini devre dışı bırakın.
  4. O zaman Joomla! Bileşenler Menüsü altında güncelleyin, ardından Seçenekler düğmesini tıklayın
  5. Güncelleme Sunucusu Ayarını Kısa Süreli Destek olarak değiştirin ve kaydedin
  6. Sonra en yeni Joomla Güncellemesini görüyorsunuz ve normal şekilde işleyebiliyorsunuz.
  7. Rememberme eklentinizi etkinleştirin.
3
Joomla Agency

İlk olarak 1.6 serisinin en son sürümü olan Joomla 1.6.5'i çalıştırdığınızdan emin olmanız gerekir. Tamamlandığında, zantılar (üst menü) >> Güncelleme >> Önbelleği Temizle >> Güncellemeleri Bul seçeneğine gidin.

Yukarıda açıklanan 1 tıklama güncelleme özelliğini kullanarak güncelleme yapmak, temel veritabanı tablolarınızı, çekirdek kodunuzu ve çekirdek uzantılarınızı otomatik olarak güncelleyecektir. Dolayısıyla, kullanıcıları, izinleri vb. Manuel olarak taşıma konusunda endişelenmenize gerek yoktur.

Bununla birlikte, Joomla 1.6'dan bu yana bazı temel API değişiklikleri olduğundan, 3. taraf uzantıların ve yüklediğiniz şablonun daha güncel sürümlerini yüklemeniz gerekebilir.

Bu yardımcı olur umarım

2
Lodder